Debian Bug report logs - #259581
RM: bbconf -- orphaned for over a year

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 15 Jul 2004 16:33:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#259581; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: bbconf -- A Blackbox configuration utility
Date: Thu, 15 Jul 2004 18:20:39 +0200
Package: wnpp
Severity: normal

The current maintainer of bbconf, Sean 'Shaleh' Perry
<shaleh@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: bbconf
Binary: bbconf
Version: 1.10-1.2
Priority: optional
Section: x11
Maintainer: Sean 'Shaleh' Perry <shaleh@debian.org>
Build-Depends: libqt3-mt-dev, debhelper (>> 3.0.0)
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/b/bbconf
Files: f9e5e63909b18840e1104bf2e76071aa 581 bbconf_1.10-1.2.dsc
 8ced4ce5683c40aa71e568e1fdc6ad35 720599 bbconf_1.10.orig.tar.gz
 044f5a2a852ed91eede03c9765c51a58 212740 bbconf_1.10-1.2.diff.gz

Package: bbconf
Priority: optional
Section: x11
Installed-Size: 2287
Maintainer: Sean 'Shaleh' Perry <shaleh@debian.org>
Architecture: i386
Version: 1.10-1.2
Depends: libaudio2, libc6 (>= 2.3.2.ds1-4), libfontconfig1 (>= 2.2.1), libfreetype6 (>= 2.1.5-1), libgcc1 (>= 1:3.3.3-1), libice6 | xlibs (>> 4.1.0), libpng12-0 (>= 1.2.5.0-4), libqt3c102-mt (>= 3:3.2.3), libsm6 | xlibs (>> 4.1.0), libstdc++5 (>= 1:3.3.3-1), libx11-6 | xlibs (>> 4.1.0), libxcursor1 (>> 1.1.2), libxext6 | xlibs (>> 4.1.0), libxft2 (>> 2.1.1), libxmu6 | xlibs (>> 4.1.0), libxrandr2 | xlibs (>> 4.3.0), libxrender1, libxt6 | xlibs (>> 4.1.0), xlibmesa-gl | libgl1, zlib1g (>= 1:1.2.1)
Recommends: blackbox, bbkeys
Filename: pool/main/b/bbconf/bbconf_1.10-1.2_i386.deb
Size: 559514
MD5sum: fa9ad8e7c7681a2f7ade0f246151d624
Description: A Blackbox configuration utility
 A QT based configuration utility for the Blackbox window manager that uses
 plugins. The package comes with 4 plugins for configuring various
 Blackbox related things: one for configuring the menu, one for editing
 Blackbox styles (themes), one for setting keybindings for bbkeys, and one
 for configuring the bbconf program itself.

Justification: Most packages out of date, plenty of NMUs, email has bounced
for ages

-- 
Martin Michlmayr
tbm@cyrius.com



Owner recorded as "Bruno Barrera C." <bruno.barrera@igloo.cl>. Request was from "Bruno Barrera C." <bruno.barrera@igloo.cl> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Bruno Barrera C." <bruno.barrera@igloo.cl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Bruno Barrera C." <bruno.barrera@igloo.cl>:
Bug#259581; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gaudenz Steinlin <gaudenz@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Bruno Barrera C." <bruno.barrera@igloo.cl>. Full text and rfc822 format available.

Message #14 received at 259581@bugs.debian.org (full text, mbox):

From: Gaudenz Steinlin <gaudenz@debian.org>
To: 259581@bugs.debian.org
Subject: still intending to adopt bbconf?
Date: Tue, 22 Feb 2005 00:16:24 +0100
[Message part 1 (text/plain, inline)]
Hi Bruno

I'm currently checking all packages owned by the Debian QA Group to
decide whether they should be removed from Debian or not.

In October 2004 you stated your intend to adopt this package. Are you
still working on it?

If you no longer intend to work on bbconf I will investigate some more
and probably file a removal request.

Please CC me on replies to the bug report.

Gaudenz

-- 
Ever tried. Ever failed. No matter.
Try again. Fail again. Fail better.
~ Samuel Beckett ~
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Bruno Barrera C." <bruno.barrera@igloo.cl>:
Bug#259581; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Bruno Barrera C." <bruno@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Bruno Barrera C." <bruno.barrera@igloo.cl>. Full text and rfc822 format available.

Message #19 received at 259581@bugs.debian.org (full text, mbox):

From: "Bruno Barrera C." <bruno@debian.org>
To: Gaudenz Steinlin <gaudenz@debian.org>, 259581@bugs.debian.org
Subject: Re: Bug#259581: still intending to adopt bbconf?
Date: Sun, 27 Feb 2005 12:00:21 -0300
[Message part 1 (text/plain, inline)]
On Tue, 2005-02-22 at 00:16 +0100, Gaudenz Steinlin wrote:
> Hi Bruno
> 
> I'm currently checking all packages owned by the Debian QA Group to
> decide whether they should be removed from Debian or not.
> 
> In October 2004 you stated your intend to adopt this package. Are you
> still working on it?
> 
> If you no longer intend to work on bbconf I will investigate some more
> and probably file a removal request.
> 
> Please CC me on replies to the bug report.
> 
> Gaudenz
> 

No, I will not take care about bbconf, so I really think that you should
file a removal request.

Regards,
-- 
Bruno Barrera C.
Debian Developer
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Bruno Barrera C." <bruno.barrera@igloo.cl>:
Bug#259581; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Bruno Barrera C." <bruno.barrera@igloo.cl>. Full text and rfc822 format available.

Message #26 received at 259581@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: "Bruno Barrera C." <bruno@debian.org>
Cc: 259581@bugs.debian.org
Subject: Re: Bug#259581: still intending to adopt bbconf?
Date: Thu, 19 May 2005 14:23:04 +0100
* Bruno Barrera C. <bruno@debian.org> [2005-02-27 12:00]:
> > If you no longer intend to work on bbconf I will investigate some more
> > and probably file a removal request.
> > 
> No, I will not take care about bbconf, so I really think that you should
> file a removal request.

... but then you said on debian-devel that you will.  So what now?

I'm happy for this package to remain in unstable for now if you're
still undecided, but maybe we should remove it from sarge?
-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Bruno Barrera C." <bruno.barrera@igloo.cl>:
Bug#259581; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Bruno Barrera C." <bruno@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Bruno Barrera C." <bruno.barrera@igloo.cl>. Full text and rfc822 format available.

Message #31 received at 259581@bugs.debian.org (full text, mbox):

From: "Bruno Barrera C." <bruno@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 259581@bugs.debian.org
Subject: Re: Bug#259581: still intending to adopt bbconf?
Date: Sat, 21 May 2005 00:26:17 -0400
[Message part 1 (text/plain, inline)]
On Thu, 2005-05-19 at 14:23 +0100, Martin Michlmayr wrote:
> * Bruno Barrera C. <bruno@debian.org> [2005-02-27 12:00]:
> > > If you no longer intend to work on bbconf I will investigate some more
> > > and probably file a removal request.
> > > 
> > No, I will not take care about bbconf, so I really think that you should
> > file a removal request.
> 
> ... but then you said on debian-devel that you will.  So what now?
> 
> I'm happy for this package to remain in unstable for now if you're
> still undecided, but maybe we should remove it from sarge?

I decided to adopt the package.

With respect to the sarge issue, I think there is not problem to remove
it since that the debian-release team didn't accept blackbox 0.70 into
sarge, so it will be an unnecessary tool.
-- 
Bruno Barrera C.
"I'm a soldier, not a monster. Even though if I sometimes work for monsters."
[signature.asc (application/pgp-signature, inline)]

Owner changed from "Bruno Barrera C." <bruno.barrera@igloo.cl> to "Bruno Barrera C." <bruno@debian.org>. Request was from "Bruno Barrera C." <bruno@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Bruno Barrera C." <bruno@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Bruno Barrera C." <bruno@debian.org>:
Bug#259581; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Bruno Barrera C." <bruno@debian.org>. Full text and rfc822 format available.

Message #40 received at 259581@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: "Bruno Barrera C." <bruno@debian.org>
Cc: 259581@bugs.debian.org
Subject: Re: Bug#259581: still intending to adopt bbconf?
Date: Sat, 21 May 2005 06:20:57 +0100
* Bruno Barrera C. <bruno@debian.org> [2005-05-21 00:26]:
> > I'm happy for this package to remain in unstable for now if you're
> > still undecided, but maybe we should remove it from sarge?
> 
> I decided to adopt the package.
> 
> With respect to the sarge issue, I think there is not problem to remove
> it since that the debian-release team didn't accept blackbox 0.70 into
> sarge, so it will be an unnecessary tool.

I just noticed bbconf is not in sarge anyway...
-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#259581; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Bruno Barrera C." <bruno@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #45 received at 259581@bugs.debian.org (full text, mbox):

From: "Bruno Barrera C." <bruno@debian.org>
To: 259581@bugs.debian.org
Subject: bbconf status.
Date: Sun, 31 Jul 2005 19:09:28 -0400
[Message part 1 (text/plain, inline)]
Quoting Upstream:

"Yes, there is work being done on it, finally.  I have done some work on
it  lately, and there's another guy, Keith, who has said he would help
me.  I'm hoping that in a couple of weeks, I will have a better idea on
when a release will be made--hopefully soon."

So, We have to wait a bit to get a new fully-working version of bbconf.
-- 
Bruno Barrera C.
"I'm a soldier, not a monster. Even though if I sometimes work for monsters."
[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#259581; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #50 received at 259581-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Bruno Barrera C." <bruno@debian.org>
Cc: 259581-quiet@bugs.debian.org
Subject: Re: bbconf status.
Date: Wed, 12 Oct 2005 19:09:39 +0200
On Sun, Jul 31, 2005 at 19:09:28 -0400, Bruno Barrera C. wrote:
> Quoting Upstream:
>
> "Yes, there is work being done on it, finally.  I have done some work on
> it  lately, and there's another guy, Keith, who has said he would help
> me.  I'm hoping that in a couple of weeks, I will have a better idea on
> when a release will be made--hopefully soon."
>
> So, We have to wait a bit to get a new fully-working version of bbconf.

There seems to have been no CVS activity since July 16.  Do you still
intend to adopt bbconf?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Bruno Barrera C." <bruno@debian.org>:
Bug#259581; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Bruno Barrera C." <bruno@debian.org>. Full text and rfc822 format available.

Message #55 received at 259581@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Bruno Barrera C." <bruno@debian.org>
Cc: control@bugs.debian.org, 259581@bugs.debian.org
Subject: Re: bbconf status.
Date: Tue, 01 Nov 2005 09:36:19 +0100
retitle 259581 O: bbconf -- A Blackbox configuration utility
noowner 259581
thanks

On Wed, Oct 12, 2005 at 19:09:39 +0200, Matej Vela wrote:
> On Sun, Jul 31, 2005 at 19:09:28 -0400, Bruno Barrera C. wrote:
>> Quoting Upstream:
>>
>> "Yes, there is work being done on it, finally.  I have done some work on
>> it  lately, and there's another guy, Keith, who has said he would help
>> me.  I'm hoping that in a couple of weeks, I will have a better idea on
>> when a release will be made--hopefully soon."
>>
>> So, We have to wait a bit to get a new fully-working version of bbconf.
>
> There seems to have been no CVS activity since July 16.  Do you still
> intend to adopt bbconf?

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by "Bruno Barrera C." <bruno@debian.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#259581; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #64 received at 259581@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Matej Vela <vela@debian.org>
Cc: "Bruno Barrera C." <bruno@debian.org>, control@bugs.debian.org, 259581@bugs.debian.org
Subject: Re: bbconf status.
Date: Thu, 3 Nov 2005 17:17:26 +0000
reassign 259581 ftp.debian.org
retitle 259581 RM: bbconf -- orphaned for over a year
thanks

* Matej Vela <vela@debian.org> [2005-11-01 09:36]:
> retitle 259581 O: bbconf -- A Blackbox configuration utility
> noowner 259581
> thanks
> 
> >> So, We have to wait a bit to get a new fully-working version of bbconf.
> >
> > There seems to have been no CVS activity since July 16.  Do you still
> > intend to adopt bbconf?
> 
> I haven't heard back from you, so I'm assuming you're no longer
> interested.  If you are, feel free to retitle the bug again.

I think there has been plenty of time to give people a chance to adopt
this...
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#259581; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "Bruno Barrera C." <bruno@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #73 received at 259581@bugs.debian.org (full text, mbox):

From: "Bruno Barrera C." <bruno@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: Matej Vela <vela@debian.org>, control@bugs.debian.org, 259581@bugs.debian.org
Subject: Re: bbconf status.
Date: Thu, 03 Nov 2005 23:43:31 -0300
[Message part 1 (text/plain, inline)]
On Thu, 2005-11-03 at 17:17 +0000, Martin Michlmayr wrote:
> reassign 259581 ftp.debian.org
> retitle 259581 RM: bbconf -- orphaned for over a year
> thanks
> 
> * Matej Vela <vela@debian.org> [2005-11-01 09:36]:
> > retitle 259581 O: bbconf -- A Blackbox configuration utility
> > noowner 259581
> > thanks
> > 
> > >> So, We have to wait a bit to get a new fully-working version of bbconf.
> > >
> > > There seems to have been no CVS activity since July 16.  Do you still
> > > intend to adopt bbconf?
> > 
> > I haven't heard back from you, so I'm assuming you're no longer
> > interested.  If you are, feel free to retitle the bug again.
> 
> I think there has been plenty of time to give people a chance to adopt
> this...

If I requested this package it's because I _really_ tried to adopt it. I
have recently got an answer from upstream:

                              From: 
Jason 'vanRijn' Kasper
<vR@movingparts.net>
                                To: 
Bruno Barrera C. <bruno@debian.org>
                                Cc: 
xor@orodu.net
                           Subject: 
Re: BBconf.
                              Date: 
Tue, 1 Nov 2005 10:21:41 -0500
(12:21 CLST)

On Sunday 31 July 2005 11:21, Bruno Barrera C. wrote:
> Hi there,
>
> I'm the Debian Maintainer of blackbox, bbkeys and bbconf.
>
> I just wanted to know when (or if) are you going to release a new
> version of bbconf to work directly with the new releases of Blackbox
and
> bbkeys (0.70 and 0.90 respectively).

Hi Bruno,

I hate to admit defeat, but I have to here.  I have absolutely no time
to 
devote to bbconf anymore.  I had someone who said he would help me, but 
nothing has happened in the last several months and I have no
inclination 
that anything will anytime soon.  Any spare time that I have, I tend to
spend 
more on KDE-related things anyway.

So, if you need to drop bbconf from debian, I completely understand and
I 
think it would probably be better that way anyway.  =:/

Sorry to wait so long to admit the obvious.  =:/


Thank you for waiting for me.
-- 
Bruno Barrera C.
"The most dangerous moment comes with victory."
[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#259581; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "Bruno Barrera C." <bruno@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #78 received at 259581-quiet@bugs.debian.org (full text, mbox):

From: "Bruno Barrera C." <bruno@debian.org>
To: Matej Vela <vela@debian.org>
Cc: 259581-quiet@bugs.debian.org
Subject: Re: bbconf status.
Date: Thu, 03 Nov 2005 23:48:01 -0300
[Message part 1 (text/plain, inline)]
On Wed, 2005-10-12 at 19:09 +0200, Matej Vela wrote:
> On Sun, Jul 31, 2005 at 19:09:28 -0400, Bruno Barrera C. wrote:
> > Quoting Upstream:
> >
> > "Yes, there is work being done on it, finally.  I have done some work on
> > it  lately, and there's another guy, Keith, who has said he would help
> > me.  I'm hoping that in a couple of weeks, I will have a better idea on
> > when a release will be made--hopefully soon."
> >
> > So, We have to wait a bit to get a new fully-working version of bbconf.
> 
> There seems to have been no CVS activity since July 16.  Do you still
> intend to adopt bbconf?
> 
> Thanks,
> 
> Matej

Hi,

	(I replied to this message time ago. It seems that this message never
reached you.)

As I said, I was in contact with upstream author of bbconf, and I wait
for his answer.

Feel free to adopt bbconf.

Thanks,
-- 
Bruno Barrera C.
"The most dangerous moment comes with victory."
[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #83 received at 259581-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 259581-close@bugs.debian.org
Cc: bbconf@packages.debian.org, bbconf@packages.qa.debian.org
Subject: Bug#259581: fixed
Date: Sun, 20 Nov 2005 06:40:06 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    bbconf |     1.10-7 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 259581@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:03:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:55:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.